/* FILE: pdqbundle.c */
extern int AppendFlowFile(char *,char *);
extern int SetZTaskPri(void);
extern int ParseArgs(char **,char *);

// FindPKTs.c
extern unsigned long FindPKTs(void);

// BundleCommand.c
extern int BundleCommand(char *,char *,char *,ULONG *);

// BundleToday.c

extern int BundleToday(void);

// HuntFor.c

extern int HuntFor(char *,ULONG, ULONG *, ULONG *);

// AddToOldPKT.c

extern int AddToOldPKT(char *,char *,ULONG);

// AddToABundle.c

extern int AddToABundle(char *,char *,char *,ULONG,ULONG,ULONG);

// Support.c
extern int Log(char *);
